libnvme(2)

NAME
enum nvme_id_ctrl_mec - Flags indicating the capabilities of the Management Endpoint in the Controller, &struct nvme_id_ctrl.mec.

SYNOPSIS
enum nvme_id_ctrl_mec {
NVME_CTRL_MEC_SMBUSME ,
NVME_CTRL_MEC_PCIEME

};

Constants

NVME_CTRL_MEC_SMBUSME
    If set, then the NVM Subsystem contains a Management Endpoint on an SMBus/I2C port.

NVME_CTRL_MEC_PCIEME
    If set, then the NVM Subsystem contains a Management Endpoint on a PCIe port.